/* 
 * The Open University - Faculty of Social Sciences - SocSci-Web
 */
* {
	margin: 0;
	border: 0;
	padding: 0;
}

body {
	background-color: #1a1a1a;
	color: #e5e5e5;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 81.25%;
}
	
#wrapper {
	width: 920px;
	margin: 0 auto;
	border: #333333 solid 6px;
	border-width: 0 8px;
	background: #595959 url(../images/bg/wrapper.gif) repeat-y;
}

.homepage #wrapper {
	background-image: none;
}

#header {
	background-color: #848081;
	text-align: center;
}

#mainnavigation {
	padding: 1px 10px;
	background: #848081;
	text-align: right;
	font-size: 85%;
}

#sidebar {
	float: left;
	text-align: left;
	width: 290px;
	padding: 5px;
}

#main {
	position: relative;
	margin-left: 300px;
	padding: 1px 10px;
	text-align: left;
	min-height: 600px;
}

.homepage #main {
	margin-left: 0;
	padding: 30px 10px;
	text-align: center;
}

#footer {
	clear: both;
	margin-top: 2em;
	padding: 1px 10px;
	background-color: #848081;
	text-align: right;
	font-size: 85%;
}

#footer a {
	text-decoration: none;
}

table {
	border-width: 0;
	border-collapse: collapse;
}
		
th {
	border-width: 0;
	background-color: #595959;
}

tr {
	vertical-align: top;
}
	
td {
	border: 0 solid #d8d8d8;
	padding: 0;
}
	
th, td {
}

p, li, em {
	line-height:1.5em;
}

p.small, div.small {font-size: 80%;}

div#footnotes {
	margin-top: 2em;	
}
div#footnotes p {
	margin: 0.5em 0;
	font-size: 70%;	
}

a.footnote {
	text-decoration: none;
	font-size: 70%;	
}

h2 a.footnote {
	font-size: 55%;	
}

a.footnotes {
	text-decoration: none;
}

#pagination {
	margin: 2em 0;
	border-width: 1px 0;
	padding: 1px 3px 3px;
	text-align: right;
}

#pagination p {
	font-size: 70%;
}

#pagination a {
	text-decoration: none;
}
#pagination a:hover {
	text-decoration: underline;
}

/**** NAVIGATION ****/
#subnavigation {
	margin-bottom: 2em;
}
	
#mainnavigation a, 
#subnavigation a {
	text-decoration: none;
}

#mainnavigation a:hover {
	text-decoration: underline;
}

#subnavigation,
#subnavigation ul {
	list-style-type: none;
	color: #d9d9d9;
}

#subnavigation li {
	border-bottom: 1px solid #333333;
	margin: 2px 0;
	line-height: 1.5em;
}

#subnavigation li a {
	display: block;
	width: 280px;
	border-top: 1px solid #333333;
	border-width: 1px 0 1px 0;
	padding: 3px 5px 4px;
	color: #d9d9d9;
	line-height: 1.5em;
}

html > body #subnavigation li a { width: auto; }

#subnavigation a:hover {
	color: white;
}

#subnavigation ul li {
	border-width: 0;
}

#subnavigation ul li a {
	width: 270px;
	margin-left: 10px;
	border-width: 0;
	padding: 0 5px 1px;
}
	
#subnavigation ul li a:hover {
	color: white ! important;
}

#main #sub-chronology {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
	float: left;
	width: 600px;
}

#main #sub-chronology li {
	float: left;
	width: 8em;
	margin: 3px;
	border-left: 1px solid silver;
	padding: 0 10px 0 5px;
}

#sub-chronology li a {
	display: block;
	text-decoration: none;
}

#sub-chronology li a:hover {
	text-decoration: underline;
}

/* ACTIVE NAVIGATION ITEM */
/*.home #mainnavigation a#nav-home, */
.contact #mainnavigation a#nav-contact, 
.about #mainnavigation a#nav-about, 
.links #mainnavigation a#nav-links { color: white; }

.home #subnavigation li#nav-introduction a, 
.holocaustserbia #subnavigation li#nav-holocaustserbia a, 
.history #subnavigation li#nav-history a, 
.rememberingsemlin #subnavigation li#nav-rememberingsemlin a, 
.letters #subnavigation li#nav-letters a, 
.holocaustbelgrade #subnavigation li#nav-holocaustbelgrade a, 
.bibliography #subnavigation li#nav-bibliography a { background-color: #454545; color: white; }

#subnavigation li li a { background-color: #4d4d4d ! important; color: #d9d9d9 ! important; }

.chronology #nav-chronology a,
.semlintoday #nav-semlintoday a, 
.letter1 li#nav-letter1 a, 
.letter2 li#nav-letter2 a, 
.letter3 li#nav-letter3 a, 
.letter4 li#nav-letter4 a, 
.semlincamp li#nav-semlincamp a, 
.judenlager li#nav-judenlager a, 
.anhaltelager li#nav-anhaltelager a, 
.bombing li#nav-bombing a { background-color: #454545 ! important; color: white ! important; }

/**** CONTENT ****/
h2 {
	margin: 0.83em 0;
	color: #f2f2f2;
	font-size: 1.3em;
	font-weight: normal;
	letter-spacing: 1px;
}
	
h3 {
	margin: 1em 0;
	color: #f2f2f2;
	font-size: 1.1em;
	line-height: 1.4em;
}
	
h4 {
	font-size: 1em;
	margin: 1.33em 0 0.5em;
	color: #f2f2f2;
}

p { margin: 1em 0; }
#main ul, #main ol { margin: 1em 0; padding-left: 40px; }
#main li {
	margin: 0.5em 0;
	
}
	
img {
	border: 0;
}
	
img.right {
	float: right;
	clear: right;
}
	
img.thumbs {
	margin: 4px;
}
	
img.icon {
	vertical-align: middle;
}

.image {
	background-color: white;
}
.image img {
	margin: 5px;
}
.image p, .image td { 
	margin: 0;
	padding: 0 5px 5px;
	color: #1a1a1a;	
	font-size: 80%;
	line-height: 1.2em;
}
.image td {
	text-align: left;
	background-color: white;
	color: #1a1a1a;
}
	
.full {margin: 0.5em 0 1em; width: 600px; float:left;}
.half {width: 295px;}
.third {width: 210px;}
.full div {margin: 0;}
		
.left {
	float: left;
	margin: 0 10px 10px 0;
	text-align: left;
}

.right {
	float: right;
	margin: 0 0 10px 10px;
	text-align: left;
}

.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}


/**** LINKS ****/
a {
	color: #e5e5e5;
}
a:visited {
	color: #e5e5e5;
}
a:active {
	color: #bfbdb9;
}
a:hover {
	color: white;
}


hr {
	border: 1px solid #4d4d4d;
	border-width: 1px 0 0 0;
}

blockquote {
	margin: 1em 40px;
}


/*
 * SocSci Footer
 */
div#socsci-footer {
	margin: 12px 0 24px 0;
}

div#socsci-footer p {
	line-height: normal;
	text-align: right;
}

div#socsci-footer .socsci-feedback {
	border-left: 1px solid #CCCCCC;
	margin: 0 0 0 4px;
	padding: 0 0 0 8px;
}

div#socsci-footer a,
div#socsci-footer a:visited {
	font-style: normal;
	text-decoration: none;
}

div#socsci-footer a:hover {
	color: white;
	font-style: normal;
	text-decoration: underline;
}

/**** CSS CLEARFIX FOR FLOATING ELEMENTS ****/
/** APPLIED TO BOX2 CLASS **/
.clearfix:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}

.clearfix {
 display: inline-block;
}

html[xmlns] .clearfix {
 display: block;
}

* html .clearfix {
 height: 1%;
}